{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470394",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470394",
  "cooperator": "Debra And Gary Wilke",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-10-31",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 249.4,
        "%MST": 20.8,
        "Test Weight": 55.1,
        "Gross Revenue": 925.27
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 245.4,
        "%MST": 20.1,
        "Test Weight": 57.2,
        "Gross Revenue": 919.02
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 244.8,
        "%MST": 19.2,
        "Test Weight": 55.9,
        "Gross Revenue": 927.79
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 244.6,
        "%MST": 18.1,
        "Test Weight": 59.6,
        "Gross Revenue": 940.49
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 238.6,
        "%MST": 20.3,
        "Test Weight": 56.6,
        "Gross Revenue": 891.17
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 238.5,
        "%MST": 19.4,
        "Test Weight": 56.8,
        "Gross Revenue": 901.53
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 237.4,
        "%MST": 19.2,
        "Test Weight": 56.8,
        "Gross Revenue": 899.75
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 226.3,
        "%MST": 19.3,
        "Test Weight": 57.4,
        "Gross Revenue": 856.55
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.5,
        "%MST": 18.6,
        "Test Weight": 56.4,
        "Gross Revenue": 819.39
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 213.4,
        "%MST": 18.6,
        "Test Weight": 58.0,
        "Gross Revenue": 815.19
      },
      "entry_num": 1
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470394"
  ],
  "fetched_at": "2026-05-25T19:53:01.845510+00:00",
  "scraper_version": "0.1.0"
}
